### Method

# Rest XmlNode print

#### Declaration [src]

    char*
    rest_xml_node_print (
      RestXmlNode* node
    )

#### Description [src]

Recursively outputs given node and it’s children.

#### Return value

Type: `char*`

Xml string representing the node.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.